Requires Pygame !!!

recomend "pip install pygame" or if you don't have pip go to link don't run with textwrangler

Colaborators!

I did do this w/ help from Aditya Kuppli but don't know his email or school :(

Built With

Share this project:
×

Updates